1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Joomla installer in Application Vault ERROR

Discussion in 'Plesk for Linux - 8.x and Older' started by marleyman, Apr 5, 2007.

  1. marleyman

    marleyman Guest

    0
     
    I'm running Plesk 8.1 Linux

    I successfully installed Joomla 1.0.3 noarch rpm via shell access.

    When I try to install Joomla via the Plesk Application Vault on one of my Domains it's giving me the following error:

    ERROR: PleskFatalException

    Site application tried to create a database without specifying a requirement in meta data XML

    --------------------------------------------------------------------------------

    0: /usr/local/psa/admin/plib/SiteApps/class.SiteAppManager.php:354
    SiteAppManager->createResource(object of type SiteApp, array, string 'domain', integer '32')
    1: /usr/local/psa/admin/plib/SiteApps/class.SiteAppPackageManager.php:605
    SiteAppPackageManager->installSiteApp(object of type SiteAppPackage, string 'domain', integer '32', integer '2', array, array, array)
    2: /usr/local/psa/admin/htdocs/siteapp/siteapp_install.php:170


    Does anyone have a clue about this issue?
    Thanks! :confused:
     
  2. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    That isnt my rpm is it? I thought the last one I did was 1.0.9
     
  3. marleyman

    marleyman Guest

    0
     
  4. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
  5. marleyman

    marleyman Guest

    0
     
    Should I use the one you just gave me then? And if so, do I unistall the one I already installed in the Application Vault before installing your new one?

    Thanks
     
  6. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    Honestly, you probably shouldnt install either one. Since those versions of Joomla have serious security issues. I know there are some people out there working on updates. Id love to update it myself, I just dont have the time
     
Loading...